# Návod na Git

Vítejte v mém osobním repozitáři pro učení Gitu! Tento repozitář jsem založil, abych se lépe naučil používat Git. Zde si postupně osvojuji základní příkazy a koncepty potřebné pro správu verzí a týmovou spolupráci na softwarových projektech.

## Proč se učit Git?
Git je dnes de facto standardem pro správu verzí v softwarovém vývoji. Umožňuje několik vývojářům pracovat na stejném projektu bez konfliktů, spravovat historii změn a vracet se k předchozím verzím kódu, pokud je to potřeba. Efektivní používání Gitu může výrazně zlepšit produktivitu a kvalitu softwaru.

## Jak používat tento repozitář
Tento repozitář obsahuje základní příkazy Gitu, které jsou vysvětleny prostřednictvím textových popisů a doplněny o příklady skriptů ve složce `/examples`. Pro nejlepší výsledky doporučuji postupovat krok za krokem a vyzkoušet si příklady v praxi.

## Obsah
- [Základní Git příkazy](#základní-git-příkazy)
- [Použité zdroje](#použité-zdroje)
- [FAQ](#faq)

## Základní Git příkazy
Tato sekce obsahuje seznam běžně používaných Git příkazů, jejich popis a příklady použití, které vám pomohou pochopit, jak a kdy je používat.

## Použité zdroje
V tomto repozitáři využívám informace z oficiální dokumentace Gitu a dalších osvědčených zdrojů.

## FAQ
Často kladené otázky a odpovědi na ně najdete v této sekci.


